<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ComponentDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.ironspeed.com/designer">
  <Generator>Iron Speed Designer</Generator>
  <Version>9.2.0</Version>
  <Self>
    <Name>SportWebReport</Name>
    <Type>Page</Type>
    <SubType>DotNet</SubType>
    <MasterLayout>~/Master Pages/HorizontalMenu.master</MasterLayout>
    <GenerateDirectory>Sport</GenerateDirectory>
    <Layout>Sport\SportWebReport.html</Layout>
    <DisplayName>SportWebReport</DisplayName>
    <Description>Table view to show or edit multiple records.</Description>
    <MenuFileToHilite>Menu</MenuFileToHilite>
    <MenuHiliteItem>SportMenuItem</MenuHiliteItem>
    <LoginRequired>&lt;PRoles&gt;NO_ACCESS&lt;/PRoles&gt;</LoginRequired>
    <CheckSum>898127491-5461</CheckSum>
  </Self>
  <ComposedOf>
    <ContainedComponent>
      <Name>PageTitle</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Text</Name>
          <Value>Sport</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SPORT</Name>
      <Type>FieldValue</Type>
      <Field>SPORT</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>Sport</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportId</Name>
      <Type>FieldValue</Type>
      <Field>SportId</Field>
      <FieldValueStyle>Literal</FieldValueStyle>
      <Table>Sport</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>FieldMaxLength</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>HTMLEncodeValue</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>Parent</Value>
        </Attribute>
        <Attribute>
          <Name>NullValueText</Name>
          <Value>&amp;nbsp;</Value>
        </Attribute>
        <Attribute>
          <Name>PopupDisplay</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupThreshold</Name>
          <Value>Default</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowHeight</Name>
          <Value>200</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowPersist</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowScrollBar</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowTitle</Name>
          <Value>%ISD_DEFAULT%</Value>
        </Attribute>
        <Attribute>
          <Name>PopupWindowWidth</Name>
          <Value>300</Value>
        </Attribute>
        <Attribute>
          <Name>TextFormat</Name>
          <Value>{0}</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
      <InsideItemTemplate>true</InsideItemTemplate>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportIdLabel1</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>SportTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>SportId</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>Sport</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%Sport%SportId</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SPORTLabel1</Name>
      <Type>Literal</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>Consumers</Name>
          <Value>SportTableControl</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Field</Name>
          <Value>SPORT</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:Table</Name>
          <Value>Sport</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>%ISD_DEFAULT%Sport%SPORT</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportTableControl</Name>
      <Type>Table</Type>
      <PanelStyle>WebReport</PanelStyle>
      <Table>Sport</Table>
      <PassthroughAttributes>
        <Attribute>
          <Name>HideDataUntilSearched</Name>
          <Value>False</Value>
        </Attribute>
        <Attribute>
          <Name>InitialRowDisplayStyle</Name>
          <Value>FirstRowExpanded</Value>
        </Attribute>
        <Attribute>
          <Name>InternalUse:DataSource</Name>
          <Value>TableOrQuery</Value>
        </Attribute>
        <Attribute>
          <Name>PageSize</Name>
          <Value>500</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportTableControlCollapsibleRegion</Name>
      <Type>Aspx</Type>
      <InsideControl>SportTableControl</InsideControl>
      <ControlClass>System.Web.UI.WebControls.Panel</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportTableControlIcon</Name>
      <Type>Aspx</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:TreatAs</Name>
          <Value>FieldFilter</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
      <ControlClass>System.Web.UI.WebControls.ImageButton</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportTableControlPanelExtender</Name>
      <Type>Aspx</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>InternalUse:TreatAs</Name>
          <Value>FieldFilter</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
      <ControlClass>AjaxControlToolkit.CollapsiblePanelExtender</ControlClass>
    </ContainedComponent>
    <ContainedComponent>
      <Name>SportTitle</Name>
      <Type>Html</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>HtmlEncodeWhiteSpace</Name>
          <Value>True</Value>
        </Attribute>
        <Attribute>
          <Name>Text</Name>
          <Value>&lt;%#String.Concat("Sport") %&gt;</Value>
        </Attribute>
      </PassthroughAttributes>
      <InsideControl>SportTableControl</InsideControl>
    </ContainedComponent>
    <ContainedComponent>
      <Name>UpdatePanel1</Name>
      <Type>UpdatePanel</Type>
      <PassthroughAttributes>
        <Attribute>
          <Name>SmoothPanelUpdate</Name>
          <Value>True</Value>
        </Attribute>
      </PassthroughAttributes>
    </ContainedComponent>
  </ComposedOf>
  <LayoutDefinition>&lt;?xml version="1.0" encoding="utf-16"?&gt;
&lt;LayoutDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"&gt;
  &lt;Layout Name="Page" Type="RootLayout"&gt;
    &lt;Prolog&gt;
      &lt;Value&gt;&amp;lt;asp:Content id="PageSection" ContentPlaceHolderID="PageContent" Runat="server"&amp;gt;
    &amp;lt;a id="StartOfPageContent"&amp;gt;&amp;lt;/a&amp;gt;
    &amp;lt;GEN:UPDATEPANEL NAME="UpdatePanel1"&amp;gt;
                &lt;/Value&gt;
    &lt;/Prolog&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;
                        &amp;lt;GEN:TABLE NAME="SportTableControl"&amp;gt;&amp;lt;/GEN:TABLE&amp;gt;
            &lt;/Value&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;Epilog&gt;
      &lt;Value&gt;
    &amp;lt;/GEN:UPDATEPANEL&amp;gt;
    &amp;lt;div id="detailPopup" class="detailRolloverPopup" onmouseout="detailRolloverPopupClose();" onmouseover="clearTimeout(gPopupTimer);"&amp;gt;&amp;lt;/div&amp;gt;
    &amp;lt;asp:ValidationSummary id="ValidationSummary1" ShowMessageBox="true" ShowSummary="false" runat="server"&amp;gt;&amp;lt;/asp:ValidationSummary&amp;gt;
&amp;lt;/asp:Content&amp;gt;
                &lt;/Value&gt;
    &lt;/Epilog&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="SportTableControl" Type="TablePanel" PanelControlName="SportTableControl"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="SportPanelHeader"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dh&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;asp:panel id="SportTableControlCollapsibleRegion" runat="server"&amp;gt;&amp;lt;GEN:PANEL NAME="SportPanel"/&amp;gt;&amp;lt;/asp:panel&amp;gt;&lt;/Value&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;class&lt;/Name&gt;
        &lt;AttributeValue&gt;dv&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="SportPanelHeader" Type="PanelHeader" PanelControlName="SportTableControl"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhel&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;asp:CollapsiblePanelExtender id="SportTableControlPanelExtender" runat="server" TargetControlid="SportTableControlCollapsibleRegion" ExpandControlID="SportTableControlIcon" CollapseControlID="SportTableControlIcon" ImageControlID="SportTableControlIcon" ExpandedImage="~/images/icon_panelcollapse.gif" CollapsedImage="~/images/icon_panelexpand.gif" SuppressPostBack="true"/&amp;gt;
&amp;lt;asp:ImageButton id="SportTableControlIcon" runat="server" ToolTip="&amp;amp;lt;%# GetResourceValue(&amp;amp;quot;Btn:ExpandCollapse&amp;amp;quot;) %&amp;amp;gt;" causesvalidation="False" imageurl="~/images/icon_panelcollapse.gif" /&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dheci&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;valign&lt;/Name&gt;
            &lt;AttributeValue&gt;middle&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="SportTableControlTitleRegion"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhb&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;img src="../Images/space.gif" alt=""/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dher&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="SportTableControlTitleRegion" PanelControlName="SportTableControl"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:HTML NAME="SportTitle"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;dhtr&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;valign&lt;/Name&gt;
            &lt;AttributeValue&gt;middle&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="SportPanel" PanelControlName="SportTableControl"&gt;
    &lt;Row&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:PANEL NAME="SportFields"/&amp;gt;&lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;tre&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;class&lt;/Name&gt;
        &lt;AttributeValue&gt;dBody&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
  &lt;Layout Name="SportFields" Type="TableGridRegular" PanelControlName="SportTableControl"&gt;
    &lt;Row Type="Header"&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="SportIdLabel1"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDLABEL NAME="SPORTLabel1"/&amp;gt;
                        &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;thc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;scope&lt;/Name&gt;
            &lt;AttributeValue&gt;col&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;RowAttributes&gt;
        &lt;Attribute&gt;
          &lt;Name&gt;class&lt;/Name&gt;
          &lt;AttributeValue&gt;tch&lt;/AttributeValue&gt;
        &lt;/Attribute&gt;
      &lt;/RowAttributes&gt;
    &lt;/Row&gt;
    &lt;Row Type="Repeater"&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="SportId"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;style&lt;/Name&gt;
            &lt;AttributeValue&gt;text-align: right;&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
      &lt;Cell&gt;
        &lt;Value&gt;&amp;lt;GEN:FIELDVALUE NAME="SPORT"/&amp;gt; &lt;/Value&gt;
        &lt;CellAttributes&gt;
          &lt;Attribute&gt;
            &lt;Name&gt;class&lt;/Name&gt;
            &lt;AttributeValue&gt;ttc&lt;/AttributeValue&gt;
          &lt;/Attribute&gt;
        &lt;/CellAttributes&gt;
      &lt;/Cell&gt;
    &lt;/Row&gt;
    &lt;TableAttributes&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellpadding&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;cellspacing&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;border&lt;/Name&gt;
        &lt;AttributeValue&gt;0&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;width&lt;/Name&gt;
        &lt;AttributeValue&gt;100%&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
      &lt;Attribute&gt;
        &lt;Name&gt;onkeydown&lt;/Name&gt;
        &lt;AttributeValue&gt;captureUpDownKey(this, event)&lt;/AttributeValue&gt;
      &lt;/Attribute&gt;
    &lt;/TableAttributes&gt;
  &lt;/Layout&gt;
&lt;/LayoutDefinition&gt;</LayoutDefinition>
</ComponentDefinition>